/* line 3, app/assets/stylesheets/new_design/helpers.scss */
.mb-1 {
  margin-bottom: 8px;
}

/* line 7, app/assets/stylesheets/new_design/helpers.scss */
.mr-1 {
  margin-right: 8px;
}

/* line 11, app/assets/stylesheets/new_design/helpers.scss */
.mb-4 {
  margin-bottom: 32px !important;
}

/* line 15, app/assets/stylesheets/new_design/helpers.scss */
.ml-1 {
  margin-left: 8px;
}

/* line 19, app/assets/stylesheets/new_design/helpers.scss */
.pl-0 {
  padding-left: 0px !important;
}

/* line 23, app/assets/stylesheets/new_design/helpers.scss */
.bold {
  font-weight: bold;
}

/* line 27, app/assets/stylesheets/new_design/helpers.scss */
.numbers-delimiter {
  display: inline-block;
  width: 5px;
}
